@media only screen and (min-width: 700px) {
  .keKiri {
    margin-left: 25%;
  }
  .formcarihotel {
    margin-top: -15%;
  }
  .brandtengah {
    justify-content: start;
  }
}

@media only screen and (max-width: 700px) {
  .brand {
    text-align: center;
  }
  .brandtengah {
    justify-content: center;
  }
}

.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: -10%;
}
.owl-nav button.owl-next {
  right: -10%;
}

.owl-dots {
  text-align: center;
  padding-top: 5px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 10px;
}
.owl-dots button.owl-dot.active {
  transform: scale(1.5);
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.owl-nav button:focus {
  outline: none;
}

.owl-carousel .owl-nav button.owl-next {
  color: white;
  font-size: 70px;
}

.owl-carousel .owl-nav button.owl-prev {
  color: white;
  font-size: 70px;
}
